unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.ImgList, Vcl.StdCtrls, NxEdit6,
  NxControls6, NxTypes6;

type
  TForm3 = class(TForm)
    NxIconPicker61: TNxIconPicker6;
    ImageList1: TImageList;
    NxColorPicker61: TNxColorPicker6;
    NxCheckBox61: TNxCheckBox6;
    NxColorComboBox61: TNxColorComboBox6;
    NxFontComboBox61: TNxFontComboBox6;
    NxComboBox61: TNxComboBox6;
    NxSpinEdit61: TNxSpinEdit6;
    NxExecuteButton61: TNxExecuteButton6;
    NxTagsEdit61: TNxTagsEdit6;
    procedure NxCheckBox61Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

{$R *.dfm}

procedure TForm3.NxCheckBox61Change(Sender: TObject);
begin
  if TNxCheckBox6(Sender).Checked then
    NxColorPicker61.ColorKind := ckWeb
  else
    NxColorPicker61.ColorKind := ckDelphi;

end;

end.
